<html>
<! For2.php                                                   >
<! Chapter 4, Oracle Database XE PHP Web Programming          >
<! by Michael McLaughlin                                      >
<!                                                            >
<! This script demonstrates for loop with the guard/exit      >
<! condition embedded in the loop.                            >
<head>
<title>
  Demonstrate a for loop.
</title>
</head>
<body>
<?php
  // Declare a variable.
  $myVar = 0;

  // Start a loop until a condition is met.
  for ($i = $myVar; ;$i++)
  {
    // Print $myVar if $i is less than 5.
    if ($i < 5)
      print "\$i [".$i."]<br>\n";
    else
      break;
  }

?>
</body>
</html>
